confirmAction = function(id, eid){
	xajax_confirm_action_details(id, eid);
	setConfDetailsPosition();
};

setConfDetailsPosition = function(){
	var x = getCenterX(400);
	var topPos = (document.documentElement && document.documentElement.scrollTop) || document.body.scrollTop,
		bodyHeight = jQuery(window).height(),
		popupHeight = 215, // approximatetely 1/2 height of pop-up window
		y = ((bodyHeight/2) - popupHeight) + topPos;

	document.getElementById('confDetails').style.top = y+'px';
	document.getElementById('confDetails').style.left = x+'px';
};